#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Strategica\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2025-12-18 09:07+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.8.0; wp-6.9; php-8.1.10\n"
"X-Domain: strategica"

#: inc/admin/theme-info.php:271
msgid " Featured Slider"
msgstr ""

#: inc/admin/theme-info.php:416
msgid ""
"\"Fearless Setup - Our Dedicated Team will have your website up in minutes"
msgstr ""

#: inc/admin/theme-info.php:52
msgid "( Limited blocks available )"
msgstr ""

#: patterns/contact-us.php:130
msgid "00000000"
msgstr ""

#: patterns/about-us.php:123
msgid "03"
msgstr ""

#: patterns/contact-us.php:47
msgid "1247 Fifth Avenue, Manhattan, NY 10029"
msgstr ""

#: inc/admin/theme-info.php:151
msgid "24/7 premium support"
msgstr ""

#: patterns/404.php:14
msgid "404"
msgstr ""

#: patterns/about-us.php:26 patterns/about-us.php:47 patterns/footer.php:45
#: patterns/footer.php:97
msgid "About Us"
msgstr ""

#: functions.php:117
msgid "Admin Icon"
msgstr ""

#: inc/admin/theme-info.php:353
msgid "Advanced Color Options"
msgstr ""

#: inc/admin/theme-info.php:206
msgid "Advanced Templates"
msgstr ""

#: patterns/our-services.php:96
msgid "AI Integration"
msgstr ""

#: patterns/faq.php:52 patterns/faq.php:68
msgid ""
"Aliquam eu nunc. Etiam iaculis nunc ac metus. Donec mi odio, faucibus at, "
"scelerisque quis, convallis in, nisi. Praesent vestibulum dapibus nibh. "
"Fusce commodo aliquam arcu."
msgstr ""

#: inc/admin/theme-info.php:68
msgid "All Pre-Built Template"
msgstr ""

#: inc/admin/theme-info.php:114
msgid "Animation"
msgstr ""

#: patterns/404.php:27
msgid "Back to Home"
msgstr ""

#: inc/admin/theme-info.php:124
msgid "Back to Top Button (Scrool to Top)"
msgstr ""

#: inc/admin/theme-info.php:197
msgid "Better Customization Without Code"
msgstr ""

#: inc/admin/theme-info.php:224
msgid "Block Patterns"
msgstr ""

#: inc/admin/theme-info.php:325
msgid "Blog (block)"
msgstr ""

#: patterns/banner.php:22
msgid "Business Success"
msgstr ""

#: patterns/contact-us.php:126
msgid "Call Direct"
msgstr ""

#: patterns/sidebar.php:89
msgid "Categories"
msgstr ""

#: patterns/testimonials.php:69 patterns/testimonials.php:117
#: patterns/testimonials.php:165
msgid "CFO, Greenway Logistics"
msgstr ""

#: patterns/our-portfolio.php:41
msgid "Clarity Project"
msgstr ""

#: patterns/our-services.php:116
msgid "Cloud Services"
msgstr ""

#: patterns/about-us.php:31
msgid "Collaborate With Our Expert Consultants Now."
msgstr ""

#: patterns/contact-us.php:106
msgid "College Hours"
msgstr ""

#: theme.json:1 styles/light.json:1 styles/midnight-teal.json:1
#: styles/mossy-green.json:1 styles/royal-grape.json:1
msgctxt "Color name"
msgid "Asset Four"
msgstr ""

#: theme.json:1 styles/light.json:1 styles/midnight-teal.json:1
#: styles/mossy-green.json:1 styles/royal-grape.json:1
msgctxt "Color name"
msgid "Assets Eight"
msgstr ""

#: theme.json:1 styles/light.json:1 styles/midnight-teal.json:1
#: styles/mossy-green.json:1 styles/royal-grape.json:1
msgctxt "Color name"
msgid "Assets Eleven"
msgstr ""

#: theme.json:1 styles/light.json:1 styles/midnight-teal.json:1
#: styles/mossy-green.json:1 styles/royal-grape.json:1
msgctxt "Color name"
msgid "Assets Five"
msgstr ""

#: theme.json:1 styles/light.json:1 styles/midnight-teal.json:1
#: styles/mossy-green.json:1 styles/royal-grape.json:1
msgctxt "Color name"
msgid "Assets Nine"
msgstr ""

#: theme.json:1 styles/light.json:1 styles/midnight-teal.json:1
#: styles/mossy-green.json:1 styles/royal-grape.json:1
msgctxt "Color name"
msgid "Assets One"
msgstr ""

#: theme.json:1 styles/light.json:1 styles/midnight-teal.json:1
#: styles/mossy-green.json:1 styles/royal-grape.json:1
msgctxt "Color name"
msgid "Assets Seven"
msgstr ""

#: theme.json:1 styles/light.json:1 styles/midnight-teal.json:1
#: styles/mossy-green.json:1 styles/royal-grape.json:1
msgctxt "Color name"
msgid "Assets Six"
msgstr ""

#: theme.json:1 styles/light.json:1 styles/midnight-teal.json:1
#: styles/mossy-green.json:1 styles/royal-grape.json:1
msgctxt "Color name"
msgid "Assets Ten"
msgstr ""

#: theme.json:1 styles/light.json:1 styles/midnight-teal.json:1
#: styles/mossy-green.json:1 styles/royal-grape.json:1
msgctxt "Color name"
msgid "Assets Three"
msgstr ""

#: theme.json:1 styles/light.json:1 styles/midnight-teal.json:1
#: styles/mossy-green.json:1 styles/royal-grape.json:1
msgctxt "Color name"
msgid "Assets Two"
msgstr ""

#: theme.json:1 styles/light.json:1 styles/midnight-teal.json:1
#: styles/mossy-green.json:1 styles/royal-grape.json:1
msgctxt "Color name"
msgid "Base"
msgstr ""

#: theme.json:1 styles/light.json:1 styles/midnight-teal.json:1
#: styles/mossy-green.json:1 styles/royal-grape.json:1
msgctxt "Color name"
msgid "Contrast"
msgstr ""

#: theme.json:1 styles/light.json:1 styles/midnight-teal.json:1
#: styles/mossy-green.json:1 styles/royal-grape.json:1
msgctxt "Color name"
msgid "Primary"
msgstr ""

#: theme.json:1 styles/light.json:1 styles/midnight-teal.json:1
#: styles/mossy-green.json:1 styles/royal-grape.json:1
msgctxt "Color name"
msgid "Secondary"
msgstr ""

#: theme.json:1 styles/light.json:1 styles/midnight-teal.json:1
#: styles/mossy-green.json:1 styles/royal-grape.json:1
msgctxt "Color name"
msgid "Secondary Background"
msgstr ""

#: theme.json:1 styles/light.json:1 styles/midnight-teal.json:1
#: styles/mossy-green.json:1 styles/royal-grape.json:1
msgctxt "Color name"
msgid "Table Line"
msgstr ""

#: theme.json:1 styles/light.json:1 styles/midnight-teal.json:1
#: styles/mossy-green.json:1 styles/royal-grape.json:1
msgctxt "Color name"
msgid "Tertiary"
msgstr ""

#: theme.json:1 styles/light.json:1 styles/midnight-teal.json:1
#: styles/mossy-green.json:1 styles/royal-grape.json:1
msgctxt "Color name"
msgid "Theme"
msgstr ""

#: theme.json:1 styles/light.json:1 styles/midnight-teal.json:1
#: styles/mossy-green.json:1 styles/royal-grape.json:1
msgctxt "Color name"
msgid "Transparent"
msgstr ""

#: patterns/footer.php:105
msgid "Conditions"
msgstr ""

#: patterns/contact-us.php:17
msgid "Contact"
msgstr ""

#: inc/admin/theme-info.php:142
msgid "Contact Form"
msgstr ""

#: patterns/banner.php:40 patterns/footer.php:53 patterns/footer.php:109
msgid "Contact Us"
msgstr ""

#: patterns/footer.php:79
msgid "Cookies Policy"
msgstr ""

#: theme.json:1
msgctxt "Custom template name"
msgid "Archive Product"
msgstr ""

#: theme.json:1
msgctxt "Custom template name"
msgid "Single Post (Sidebar on Left)"
msgstr ""

#: theme.json:1
msgctxt "Custom template name"
msgid "Single Post (Sidebar on Right)"
msgstr ""

#: theme.json:1
msgctxt "Custom template name"
msgid "Single Product"
msgstr ""

#: patterns/testimonials.php:65
msgid "Daniel Kim"
msgstr ""

#: inc/admin/theme-info.php:160
msgid "Different niches starter sites"
msgstr ""

#: patterns/our-services.php:34
msgid "Digital Solutions"
msgstr ""

#: patterns/faq.php:51
msgid "Donec quam felis, ultricies nec, pellentesque eu, pretium quis, sem."
msgstr ""

#: patterns/faq.php:67
msgid "Donec quam felis, ultricies nec, pellentesque eu, pretium quis, sem. "
msgstr ""

#: inc/admin/theme-info.php:261
msgid "Drag and Drop functionality"
msgstr ""

#: inc/admin/theme-info.php:77
msgid "Easy Setup"
msgstr ""

#: inc/admin/theme-info.php:399
msgid "Edit each areas of website(header, footer, sidebar)"
msgstr ""

#: patterns/our-portfolio.php:65
msgid "Elevate Project"
msgstr ""

#: patterns/our-team.php:110
msgid "Emma Novak"
msgstr ""

#: patterns/testimonials.php:113
msgid "Emma Parker"
msgstr ""

#: inc/admin/theme-info.php:371
msgid "Enable Sponsor Slider"
msgstr ""

#: inc/admin/theme-info.php:380
msgid "Enable Sticky Header"
msgstr ""

#: inc/admin/theme-info.php:362
msgid "Enable Testimonial Slider"
msgstr ""

#: patterns/banner.php:22
msgid "Expert Consulting for Sustainable"
msgstr ""

#: patterns/our-services.php:18
msgid "Explore Our Consulting Offerings"
msgstr ""

#: patterns/faq.php:16
msgid "FAQ"
msgstr ""

#: inc/admin/theme-info.php:56
msgid "Features"
msgstr ""

#: patterns/contact-us.php:77
msgid "Follow Our Journey"
msgstr ""

#: theme.json:1
msgctxt "Font family name"
msgid "Inter"
msgstr ""

#: inc/admin/theme-info.php:51
msgid "Free"
msgstr ""

#: inc/admin/theme-info.php:39
msgid "Free Vs Pro"
msgstr ""

#: patterns/faq.php:22 patterns/faq.php:27
msgid "Freequently Asked Questions."
msgstr ""

#: inc/admin/theme-info.php:252
msgid "Frequent Updates"
msgstr ""

#: patterns/footer.php:83
msgid "Frequently asked"
msgstr ""

#: patterns/footer.php:75
msgid "Funds"
msgstr ""

#: patterns/faq.php:43 patterns/faq.php:59 patterns/faq.php:75
msgid "Fusce ac felis sit amet"
msgstr ""

#: patterns/footer.php:18 patterns/footer.php:57
msgid "Gallery"
msgstr ""

#: inc/admin/theme-info.php:423
msgid "Get Premium Version"
msgstr ""

#: inc/admin/theme-notice.php:5
msgid "Get strategica Pro"
msgstr ""

#: inc/admin/theme-info.php:419
msgid "Get Support"
msgstr ""

#: inc/admin/theme-info.php:233
msgid "Global Style Variations"
msgstr ""

#: inc/admin/theme-info.php:93
msgid "Good"
msgstr ""

#: inc/admin/theme-info.php:390
msgid "Google Maps zoom level settings"
msgstr ""

#: theme.json:1
msgctxt "Gradient name"
msgid "Vertical hard beige to white"
msgstr ""

#: theme.json:1
msgctxt "Gradient name"
msgid "Vertical hard mint to white"
msgstr ""

#: theme.json:1
msgctxt "Gradient name"
msgid "Vertical hard pewter to white"
msgstr ""

#: theme.json:1
msgctxt "Gradient name"
msgid "Vertical hard rust to white"
msgstr ""

#: theme.json:1
msgctxt "Gradient name"
msgid "Vertical hard sage to white"
msgstr ""

#: theme.json:1
msgctxt "Gradient name"
msgid "Vertical hard sandstone to white"
msgstr ""

#: theme.json:1
msgctxt "Gradient name"
msgid "Vertical soft beige to w"
msgstr ""

#: theme.json:1
msgctxt "Gradient name"
msgid "Vertical soft mint to white"
msgstr ""

#: theme.json:1
msgctxt "Gradient name"
msgid "Vertical soft pewter to white"
msgstr ""

#: theme.json:1
msgctxt "Gradient name"
msgid "Vertical soft rust to white"
msgstr ""

#: theme.json:1
msgctxt "Gradient name"
msgid "Vertical soft sage to white"
msgstr ""

#: theme.json:1
msgctxt "Gradient name"
msgid "Vertical soft sandstone to white"
msgstr ""

#: patterns/our-services.php:74
msgid "Growth Strategy"
msgstr ""

#: inc/admin/theme-info.php:307
msgid "Gutenberg block editor"
msgstr ""

#: inc/admin/theme-info.php:153
msgid "High-Priority Dedicated Support"
msgstr ""

#: patterns/our-portfolio.php:18
msgid "Highlights of Our Portfolio"
msgstr ""

#: patterns/footer.php:49
msgid "Home"
msgstr ""

#: patterns/our-team.php:114
msgid "HR Advisor"
msgstr ""

#. Author URI of the theme
msgid "https://trendthemeswp.com"
msgstr ""

#. URI of the theme
msgid "https://trendthemeswp.com/products/strategica/"
msgstr ""

#: inc/admin/theme-info.php:133
msgid "Icon Picker"
msgstr ""

#: inc/admin/theme-info.php:289
msgid "Import components/ templates"
msgstr ""

#: patterns/contact-us.php:67
msgid "info@example.com"
msgstr ""

#: patterns/footer.php:66
msgid "Informations"
msgstr ""

#: patterns/our-team.php:66
msgid "IT Consultant"
msgstr ""

#: patterns/404.php:22
msgid ""
"It looks like nothing was found at this location. Click button below to "
"return to homepage."
msgstr ""

#: patterns/our-services.php:43 patterns/our-services.php:63
#: patterns/our-services.php:83 patterns/our-services.php:105
#: patterns/our-services.php:125 patterns/our-services.php:145
msgid "Learn More"
msgstr ""

#: patterns/our-team.php:90
msgid "Legal Advisor"
msgstr ""

#: patterns/header.php:20
msgid "Let's Talk"
msgstr ""

#: inc/admin/theme-info.php:178
msgid "Lifetime Updates"
msgstr ""

#: inc/admin/theme-info.php:65 inc/admin/theme-info.php:277
#: inc/admin/theme-info.php:286 inc/admin/theme-info.php:322
#: inc/admin/theme-info.php:341 inc/admin/theme-info.php:350
msgid "Limited"
msgstr ""

#: patterns/footer.php:92
msgid "Links"
msgstr ""

#: patterns/our-team.php:62
msgid "Luca Rossi"
msgstr ""

#: patterns/our-portfolio.php:61 patterns/our-portfolio.php:85
msgid "Market Expansion"
msgstr ""

#: patterns/about-us.php:110
msgid "Meet Our Team"
msgstr ""

#: patterns/our-team.php:21
msgid "Meet the Team"
msgstr ""

#: patterns/contact-us.php:110
msgid "mon-sat: (8AM -7 PM)"
msgstr ""

#: inc/admin/theme-info.php:215
msgid "Multiple Header/Footer Layouts"
msgstr ""

#: inc/admin/theme-info.php:187
msgid "No coding required"
msgstr ""

#: inc/admin/theme-info.php:298
msgid "One Click Demo Import"
msgstr ""

#: patterns/our-portfolio.php:37
msgid "Operational Efficiency"
msgstr ""

#: patterns/about-us.php:62
msgid "Our Core Principles"
msgstr ""

#: patterns/our-portfolio.php:13
msgid "Our Portfolio"
msgstr ""

#: patterns/our-services.php:13
msgid "Our Services"
msgstr ""

#: patterns/our-team.php:16
msgid "Our Team"
msgstr ""

#: patterns/404.php:18
msgid "Page not found"
msgstr ""

#: patterns/footer.php:40
msgid "Pages"
msgstr ""

#: patterns/404.php:3
msgctxt "Pattern title"
msgid "404"
msgstr ""

#: patterns/about-us.php:2
msgctxt "Pattern title"
msgid "About Us"
msgstr ""

#: patterns/banner.php:2
msgctxt "Pattern title"
msgid "Banner"
msgstr ""

#: patterns/contact-us.php:2
msgctxt "Pattern title"
msgid "Contact Us"
msgstr ""

#: patterns/faq.php:2
msgctxt "Pattern title"
msgid "FAQ"
msgstr ""

#: patterns/footer.php:3
msgctxt "Pattern title"
msgid "Footer"
msgstr ""

#: patterns/header.php:2
msgctxt "Pattern title"
msgid "Header"
msgstr ""

#: patterns/our-portfolio.php:2
msgctxt "Pattern title"
msgid "Our Portfolio"
msgstr ""

#: patterns/our-services.php:2 patterns/our-team.php:3
msgctxt "Pattern title"
msgid "Our Services"
msgstr ""

#: patterns/sidebar.php:3
msgctxt "Pattern title"
msgid "Sidebar"
msgstr ""

#: patterns/steps.php:2
msgctxt "Pattern title"
msgid "Steps"
msgstr ""

#: patterns/testimonials.php:2
msgctxt "Pattern title"
msgid "Testimonials"
msgstr ""

#: patterns/faq.php:44 patterns/faq.php:60 patterns/faq.php:76
msgid ""
"Phasellus tempus. Etiam feugiat lorem non metus. Donec venenatis vulputate "
"lorem. Pellentesque auctor neque nec urna. Nunc nec neque."
msgstr ""

#: inc/admin/theme-info.php:243
msgid "Premium Support"
msgstr ""

#: patterns/footer.php:101
msgid "Privacy Policy"
msgstr ""

#: inc/admin/theme-info.php:26
msgid "Pro Live Demo"
msgstr ""

#: patterns/steps.php:13
msgid "Process"
msgstr ""

#: patterns/our-services.php:136
msgid "Process Automation"
msgstr ""

#: inc/admin/theme-info.php:316
msgid "Profile card (Block)"
msgstr ""

#: patterns/steps.php:40 patterns/steps.php:64 patterns/steps.php:88
#: patterns/steps.php:112
msgid "Project Planning"
msgstr ""

#: inc/admin/theme-info.php:413
msgid "Questions Welcome - We're here to help"
msgstr ""

#: patterns/about-us.php:66 patterns/about-us.php:90 patterns/about-us.php:114
#: patterns/our-services.php:38 patterns/our-services.php:58
#: patterns/our-services.php:78 patterns/our-services.php:100
#: patterns/our-services.php:120 patterns/our-services.php:140
#: patterns/steps.php:44 patterns/steps.php:68 patterns/steps.php:92
#: patterns/steps.php:116
msgid ""
"raesent feugiat, nunc et congue ultricies, leo lacus vehicula eros, at "
"ullamcorper erat orci nec turpis. Nulla facilisi. Aliquam erat volutpat"
msgstr ""

#: patterns/sidebar.php:32
msgid "Recent post"
msgstr ""

#: inc/admin/theme-info.php:87
msgid "Responsive Desgin"
msgstr ""

#: patterns/footer.php:75
msgid "Returns"
msgstr ""

#: patterns/testimonials.php:161
msgid "Robert Johnson"
msgstr ""

#: patterns/banner.php:34
msgid "Schedule A Consultation"
msgstr ""

#: patterns/our-services.php:54
msgid "Secure Systems"
msgstr ""

#: inc/admin/theme-info.php:169
msgid "Secure transaction"
msgstr ""

#: patterns/contact-us.php:63
msgid "Send Email"
msgstr ""

#: patterns/our-team.php:42
msgid "Senior Consultant"
msgstr ""

#: inc/admin/theme-info.php:105
msgid "SEO Friendly"
msgstr ""

#: patterns/footer.php:71
msgid "Shipping Policy"
msgstr ""

#: patterns/our-team.php:38
msgid "Sophie Dubois"
msgstr ""

#: inc/admin/theme-info.php:96
msgid "Speed and Performance"
msgstr ""

#: patterns/steps.php:18
msgid "Steps"
msgstr ""

#. Name of the theme
msgid "Strategica"
msgstr ""

#: inc/block-patterns.php:19
msgid "strategica"
msgstr ""

#: inc/admin/theme-info.php:18
msgid ""
"strategica - A Multipurpose, browser & device-friendly Full Site Editing "
"Theme for WordPress"
msgstr ""

#. Description of the theme
msgid ""
"strategica is a modern, clean, and fully responsive Full Site Editing (FSE) "
"WordPress theme designed specifically for consulting firms, business "
"advisors, financial services, and professional agencies. Built with the "
"latest WordPress block editor, this theme empowers you to create and "
"customize every part of your website—header, footer, pages, and "
"templates—without writing a single line of code.  Check the real demo:  "
"https://demos.trendthemeswp.com/strategica"
msgstr ""

#: inc/admin/theme-notice.php:2
msgid "Strategica Pro"
msgstr ""

#: inc/admin/theme-info.php:59
msgid "strategica Pro ( More Blocks & Settings available )"
msgstr ""

#: class/admin-info.php:24 class/admin-info.php:25
msgid "strategica Theme"
msgstr ""

#: patterns/banner.php:17
msgid "Strategica Welcomes You"
msgstr ""

#: styles/light.json:1
msgctxt "Style variation name"
msgid "Light"
msgstr ""

#: styles/midnight-teal.json:1
msgctxt "Style variation name"
msgid "Midnight Teal"
msgstr ""

#: styles/mossy-green.json:1
msgctxt "Style variation name"
msgid "Mossy Green"
msgstr ""

#: styles/royal-grape.json:1
msgctxt "Style variation name"
msgid "Royal Grape"
msgstr ""

#: patterns/sidebar.php:68
msgid "Tags"
msgstr ""

#: theme.json:1
msgctxt "Template part name"
msgid "Footer"
msgstr ""

#: theme.json:1
msgctxt "Template part name"
msgid "Header"
msgstr ""

#: inc/admin/theme-info.php:344
msgid "Templates and block patterns"
msgstr ""

#: patterns/footer.php:105
msgid "Terms"
msgstr ""

#: patterns/testimonials.php:13
msgid "Testimonials"
msgstr ""

#: inc/admin/theme-info.php:334
msgid "Testimonials(block)"
msgstr ""

#: inc/admin/theme-notice.php:6
msgid "Theme Info"
msgstr ""

#: patterns/our-team.php:86
msgid "Thomas Jensen"
msgstr ""

#. Author of the theme
msgid "Trendthemeswp"
msgstr ""

#: inc/admin/theme-info.php:280
msgid "Typography and color options"
msgstr ""

#: inc/admin/theme-info.php:98
msgid "Ultra fast and Lightweight"
msgstr ""

#: inc/admin/theme-info.php:70 inc/admin/theme-info.php:282
#: inc/admin/theme-info.php:327 inc/admin/theme-info.php:355
msgid "Unlimited"
msgstr ""

#: inc/admin/theme-notice.php:3
msgid ""
"Upgrade to the Pro version to unlock advanced blocks and patterns, dedicated "
"support, and theme installation with demo setup. Experience enhanced "
"flexibility and receive dedicated support to effortlessly elevate your "
"website to new heights of excellence."
msgstr ""

#: patterns/contact-us.php:26
msgid "Ut varius tincidunt libero. Curabitur at lacus ac velit"
msgstr ""

#: patterns/testimonials.php:23
msgid ""
"Ut varius tincidunt libero. Curabitur at lacus ac velit ornare lobortis. "
"Phasellus dolor. Vestibulum"
msgstr ""

#: patterns/our-team.php:26
msgid ""
"Ut varius tincidunt libero. Curabitur at lacus ac velit ornare lobortis. "
"Phasellus dolor. Vestibulum "
msgstr ""

#: patterns/banner.php:27 patterns/faq.php:31
msgid ""
"Ut varius tincidunt libero. Curabitur at lacus ac velit ornare lobortis. "
"Phasellus dolor. Vestibulum ante ipsum primis in faucibus orci luctus et"
msgstr ""

#: patterns/about-us.php:40
msgid ""
"Ut varius tincidunt libero. Curabitur at lacus ac velit ornare lobortis. "
"Phasellus dolor. Vestibulum ante ipsum primis in faucibus orci luctus et "
msgstr ""

#: patterns/about-us.php:36 patterns/our-portfolio.php:23
#: patterns/our-services.php:23 patterns/steps.php:23
msgid ""
"Ut varius tincidunt libero. Curabitur at lacus ac velit ornare lobortis. "
"Phasellus dolor. Vestibulum ante ipsum primis in faucibus orci luctus et "
"Vestibulum ante ipsum primis in faucibus orci luctus et"
msgstr ""

#: patterns/our-portfolio.php:89
msgid "Venture Projects"
msgstr ""

#: patterns/contact-us.php:43
msgid "Visit Our College"
msgstr ""

#: patterns/testimonials.php:18
msgid "What out Clients say"
msgstr ""

#: patterns/testimonials.php:31 patterns/testimonials.php:79
#: patterns/testimonials.php:127
msgid ""
"“Architecto autem facilis conse quuntur rerum nemo! Torquent non, nostrum "
"quis vestibulum magnis? Quos praesentium netus. Gravida, eros, ridiculus "
"dolor purus eveniet magnam vero.”"
msgstr ""

#: patterns/testimonials.php:38 patterns/testimonials.php:42
#: patterns/testimonials.php:46 patterns/testimonials.php:50
#: patterns/testimonials.php:54 patterns/testimonials.php:86
#: patterns/testimonials.php:90 patterns/testimonials.php:94
#: patterns/testimonials.php:98 patterns/testimonials.php:102
#: patterns/testimonials.php:134 patterns/testimonials.php:138
#: patterns/testimonials.php:142 patterns/testimonials.php:146
#: patterns/testimonials.php:150
msgid "★"
msgstr ""
